
RUNDIRS = 1960 1800 630

SEVENTS = 25000000

EVENTS ?= $(SEVENTS)

EVENTTAG = -e$(EVENTS) -E$(JOB_LIBTIME) -T10000

include ../share/events_branch.make

$(OUTPUT_PATH)/$(TARGET):
	$(COMPARE_RUN_CMD) -w

checks: runs


define HTML_DESCRIPTION
<h3>Tevatron UE studies</h3>

Several UE related analyses at 630, 1800 and 1960 GeV.<br>

<a href="HL_MPI/MPI_Data/index.html">Data comparsion</a><br>

<hr size="1">
endef
